@charset "UTF-8";
/* ######################################################################################

　敷地配置図

###################################################################################### */
.pageLandplan  { position: relative;}
.pageLandplan .wallBelt.topZero { padding: 0;}
.pageLandplan .wallBelt .landplan {
	padding: 0;
	background: url("../../images/landplan/bg.jpg") repeat top center;
}
.pageLandplan #contents-wrap { margin-bottom: 0; padding-bottom: 0;}

.pageLandplan .wallBelt .landplan .landinbg {
	background: url("../../images/landplan/bg2.jpg") center 60% no-repeat;
}
.pageLandplan .wallBelt .landplan .landinbg .copy {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	color: #fff;
}
.pageLandplan .wallBelt .landplan .landinbg .copy .text { padding: 0 50px; text-align: left;}
.pageLandplan .wallBelt .landplan .landinbg .copy h3 { font-weight: normal; margin-bottom: 20px; font-size: 220%;}
.pageLandplan .wallBelt .landplan .landinbg .copy p { font-size: 120%;}

.pageLandplan .wallBelt .landplan .landinbg .shikihai {
	position: relative;
}
.pageLandplan .wallBelt .landplan .landinbg .contentsW { max-width: 1200px; margin: auto; min-height: 950px;}
.pageLandplan .wallBelt .landplan .landinbg .shikihai .haiti { position: absolute; left: 0%;}
.pageLandplan .wallBelt .landplan .landinbg .shikihai .ritumen { text-align: right; padding-top: 90px;}


.pageLandplan .bgb { background: #242317;}
.pageLandplan .bgb .point ul {
	display: flex;
	/*justify-content:center;*/
	justify-content: space-between;
	flex-wrap: wrap;
	color: #fff;
}
.pageLandplan .bgb .point ul li { width: 23%; margin: 10px;}
.pageLandplan .bgb .point ul li.one { width: 73%;}
.pageLandplan .bgb .point ul:before {
	content:"";
	display: block;
	width:23%;
	order:1;
}
.pageLandplan .bgb .point ul:after {
	content:"";
	display: block;
	width:23%;
}

.pageLandplan .bgb .point ul li span {
	font-size: 100%;
    background: #242317;
    color: #fff;
    line-height: 1;
    padding: 2px 12px;
    margin-right: 10px;
	border: solid 1px #fff;
}
.pageLandplan .bgb .point ul li h3 { /*border-bottom: solid 1px #fff; padding-bottom: 10px;*/ margin-bottom: 20px; font-weight: normal; font-size: 150%; text-align: left;}
.pageLandplan .bgb .point ul li p { font-size: 110%; text-align: left; margin-bottom: 10px;}
.pageLandplan .bgb .point ul li p.photo { }
.pageLandplan .bgb .point ul li p em { font-size: 10px; font-style: normal; display: block;}


@media print, screen and (max-width: 767px) {
	.pageLandplan .wallBelt .landplan .landinbg .copy .text { text-align: center; padding: 0 20px;}
	.pageLandplan .wallBelt .landplan .landinbg .copy .text img { width: 70%; height: auto; margin-top: 20px; margin-bottom: 20px;}
	.pageLandplan .wallBelt .landplan .landinbg .copy .text p { text-align: left;}
	.pageLandplan .wallBelt .landplan .landinbg { background: none;}
	.pageLandplan .wallBelt .landplan .landinbg .shikihai .haiti { position: inherit;}
	.pageLandplan .wallBelt .landplan .landinbg .shikihai .haiti img { width: 85%; height: auto; margin: auto;}
	.pageLandplan .wallBelt .landplan .landinbg .shikihai .ritumen { padding-top: 0;}
	.pageLandplan .bgb .point ul {}
	.pageLandplan .bgb .point ul li,
	.pageLandplan .bgb .point ul li.one{ width: 100%;}
	.pageLandplan .wallBelt.landplan .bgm { background: url("../../images/landplan/bg.jpg") top center fixed;}
	.pageLandplan .wallBelt.landplan .text { padding: 25px 25px 30px;}
	.pageLandplan .wallBelt.landplan .map { padding: 0 15px 0;}
	.pageLandplan .copy .sharebutton { width: 100%;}
	
}


.pageLandplan .att.contents { font-size: 11px; line-height: 1.5; text-align: left; color: #fff; }




/*end*/